<h2 class="h2">ksf-l'asso</h2>
<p>Association loi 1901. blabla
</p>

<h2>Liens(docs ,etc)</h2>


<ul>
	<li><a target="exterieur" href="http://dijonpraxis.unblog.fr">http://dijonpraxis.unblog.fr</a></li>
	<li><a target="exterieur" href="http://voxsanguinis.wordpress.com/histoire/temps-obscurs">http://voxsanguinis.wordpress.com/histoire/temps-obscurs</a> note sur la conférence de l'épine</li>
</ul>


